/* ZETA */
html,
body,
p,
ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
form {
  margin: 0;
  padding: 0;
  border: none;
}

body {
  font:
    0.75em/1.5 "Arial CE",
    Arial,
    sans-serif;
}

/* ---[ template ]----------------------------- */

#container {
  width: 862px;
  padding: 20px 0;
  margin: 0 auto;
}

#content {
  position: relative;
  min-height: 500px;
  _height: 500px;
}

#c0 {
  padding: 209px 20px 20px 20px;
  min-height: 500px;
  _height: 500px;
}
#c1 {
  _height: 500px;
}
#c2 {
  min-height: 500px;
  _height: 500px;
}

#lcolumn {
  float: left;
  width: 550px;
  margin-top: 20px;
}
#rcolumn {
  float: right;
  width: 242px;
  margin-top: 20px;
}

/* ---[ basic ]------------------------------- */

a {
  text-decoration: underline;
  cursor: pointer;
  _cursor: hand;
}
a:hover {
  text-decoration: none;
}
a img {
  border: none;
  background: none;
}

ul {
  list-style: none;
}
#lcolumn ul,
#lcolumn ol {
  margin-left: 20px;
}

#lcolumn p,
#lcolumn ul,
#lcolumn ol,
#lcolumn table {
  margin-bottom: 1em;
}
#lcolumn ul li {
  padding-left: 15px;
  margin-left: 15px;
}

blockquote,
cite,
q {
  padding: 10px 15px;
  background: url(../../images/styles/template5/transparent-05-bg.png) repeat 0
    0;
}
blockquote p {
  margin-bottom: 0;
}
blockquote,
cite,
q {
  margin-bottom: 1em;
}
cite,
q {
  display: block;
}

label {
  cursor: pointer;
  _cursor: hand;
}
acronym {
  cursor: help;
}

.clear {
  clear: both;
  font-size: 0;
  height: 0;
  line-height: 0;
}
span.clear {
  display: block;
}
.nodisplay {
  display: none;
}

.floatleft {
  float: left;
}
.floatright {
  float: right;
}
b,
strong {
  font-weight: bold;
}
.nofloat {
  float: none !important;
}
.relative {
  position: relative;
}
.relative.icon {
  padding-right: 20px;
}

.hr {
  width: 100%;
  height: 1px;
  margin: 5px 0;
}

.hr hr {
  display: none;
}

/* ---[ subtitles ]--------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 1em;
  font-weight: bold;
  margin: 1em 0 0.3em 0;
}

h1 {
  font-size: 2em;
  font-weight: normal;
  margin: 0 0 0.5em 0;
}
h2 {
  font-size: 1.2em;
}
h2 small {
  font-size: 0.9em;
}

#rcolumn h2 {
  font-size: 1.6em;
  font-weight: normal;
  margin: 4px 0 0.4em 0;
}
#rcolumn h2 a {
  text-decoration: none;
}

/* ---[ path ]-------------------------------- */

#path {
  margin-bottom: 2em;
}

/* ---[ news ]-------------------------------- */

.news-date {
  margin-bottom: 3px;
}

.news-item {
  margin-bottom: 10px;
}

.news-item h3 {
  font-size: 100%;
  font-weight: normal;
  margin: 0;
}

.news-item p {
  margin: 0;
}

/* ---[ blog ]-------------------------------- */

#rcolumn ul li {
  padding-left: 12px;
  margin-bottom: 4px;
}

/* ---[ news, blog ]-------------------------- */

#rcolumn p.archive {
  text-align: right;
}

#rcolumn p.archive a {
  padding: 1px 8px;
}

.dotted-line {
  height: 1px;
  overflow: hidden;
  background: url(../../images/styles/template5/product-dotted-border.png)
    repeat-x 0 0 transparent;
  margin: 15px 0 8px 0;
}

/* ---[ random img, monitoring ]-------------- */

#random-img {
  text-align: center;
  padding: 5px 0 0 0;
  padding: 5px 0;
  background: url(../../images/styles/template5/transparent-05-bg.png) repeat 0
    0;
  margin-bottom: 10px;
}

#random-img a {
  background-color: transparent;
}

/* ---[ sidebar top product ]----------------- */

#top-product {
  margin-bottom: 2em;
}

#top-product h3 {
  font-weight: bold;
  line-height: 1.4em;
}
#top-product.single h3 {
  font-size: 1.1em;
}
#top-product.multi h3 {
  font-size: 1.05em;
}

#top-product .item {
  text-align: center;
  padding: 10px 0;
}

#top-product .image {
  display: block;
  position: relative;
}
#top-product .big.showaction {
  top: 10px;
  left: 10px;
}
#top-product .small.showaction {
  top: 5px;
  left: 5px;
}

#top-product.single .image {
  width: 180px;
  margin: 0 auto;
}
#top-product.single del,
#top-product.multi big,
#top-product.multi small,
#top-product.multi del {
  display: block;
}

#top-product.multi .image {
  float: left;
  width: 75px;
  margin: 0 15px 0 10px;
}
#top-product.multi .price {
  text-align: left;
  margin-top: 15px;
}
#top-product.multi small {
  margin-top: -5px;
}
#top-product.multi del {
  margin-top: 5px;
}

#top-product big {
  font-weight: normal !important;
}
#top-product .inaction big {
  font-weight: bold !important;
}

/* ---[ contact ]----------------------------- */

#contact div {
  padding-left: 24px;
}

#contact .fax,
#contact .ic,
#contact .dic {
  padding-left: 0;
}

#contact .fax span,
#contact .ic span,
#contact .dic span {
  display: block;
  float: left;
  width: 24px;
  font-size: 10px;
  text-align: left;
  margin-top: 2px;
}

#contact .fax span {
  margin-top: 1px;
}

#contact .ic span {
  padding-right: 7px;
  text-align: right;
  width: 17px;
}

#contact div.icq {
  background: url(../../images/styles/template5/icon-icq.gif) no-repeat 2px 2px
    transparent;
}
#contact div.skype {
  background: url(../../images/styles/template5/icon-skype.gif) no-repeat 2px
    2px transparent;
}

/* ---[ menu ]-------------------------------- */

#menu {
  position: relative;
  width: 820px;
  height: 26px;
  overflow: hidden;
}

#menu ul {
  width: 820px;
  min-height: 26px;
}

#menu ul li {
  float: left;
}

#menu li a {
  float: left;
  display: block;
  height: 26px;
  line-height: 26px;
  color: white;
  text-transform: uppercase;
  text-decoration: none;
  text-align: right;
  padding: 0 10px;
}

#menu li a:hover {
  background: url(../../images/styles/template5/transparent-10-bg.png) repeat 0
    0;
}
#menu li.active a {
  color: black;
  background-image: none;
}

#corner-left,
#corner-right {
  display: block;
  position: absolute;
  width: 7px;
  height: 26px;
}

#corner-left {
  top: 0;
  left: 0;
}
#corner-right {
  top: 0;
  right: 0;
}

#submenu {
  height: 25px;
  line-height: 25px;
  padding: 0 10px;
}

#submenu li {
  display: inline;
  list-style: none;
}
#submenu li span {
  padding: 0 10px;
}

#submenu a {
  text-decoration: none;
}
#submenu a:hover {
  text-decoration: underline;
  background: none;
}

/* ---[ theme ]------------------------------- */

#theme {
  position: absolute;
  overflow: hidden;
  width: 820px;
  height: 184px;
  top: 20px;
  left: 20px;
  background: url(/obrazek/3/format-3-motiv-90-cerna.jpg) no-repeat 0 0
    transparent;
}

#theme object {
  position: absolute;
  top: 0;
  left: 0;
  width: 820px;
  height: 184px;
  z-index: 1;
}

#theme .ltcorner,
#theme .rtcorner,
#theme .lbcorner,
#theme .rbcorner {
  display: block;
  position: absolute;
  z-index: 2;
  width: 8px;
  height: 8px;
}

#theme .ltcorner {
  top: 0;
  left: 0;
}
#theme .rtcorner {
  top: 0;
  right: 0;
}
#theme .lbcorner {
  bottom: 0;
  left: 0;
}
#theme .rbcorner {
  bottom: 0;
  right: 0;
}

#theme-item {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 235px;
  height: 80px;
  text-align: right;
  padding: 0 20px;
  background: url(../../images/styles/template5/transparent-90-bg.png) repeat 0
    0;
  _background: white;
  overflow: hidden;
}

#theme-item a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 275px;
  height: 80px;
  z-index: 5;
}

#theme-item a:hover {
  background: none;
}

#theme h2 {
  font-size: 2em;
  font-weight: normal;

  margin: 0;
}

#theme p {
  font-weight: bold;

  margin: 0;
}

/* ---[ search ]------------------------------ */

#search {
  width: 200px;
  height: auto;
  margin-top: 20px;
}

#search div {
  float: left;
}

#searchbox {
  width: 156px;
  height: 22px;
  margin-right: 5px;
  overflow: hidden;
}

#searchbox input {
  width: 150px;
  height: 17px;
  padding: 3px 3px 0 3px;
  border: none;
  background-color: transparent;
}

#search #loupe {
  width: 21px;
  height: 22px;
  cursor: pointer;
  border: none;
}

/* ---[ footer ]------------------------------ */

#footer {
  padding: 5px 20px 0 20px;
}
#footer span {
  padding: 0 10px;
}
#footer a {
  text-decoration: none;
}
#footer a:hover {
  text-decoration: underline;
}

/* ---[ form ]-------------------------------- */

#form {
  padding: 10px 20px;
  margin-bottom: 2em;
  background: url(../../images/styles/template5/transparent-05-bg.png) repeat 0
    0;
  _background: #383838;
}

input[type="text"],
input[type="password"],
textarea {
  font:
    100%/1.5 "Arial CE",
    Arial,
    sans-serif;
  padding: 3px 4px;
  border-top: 1px solid #888;
  border-right: 1px solid #888;
  border-bottom: 1px solid #585858;
  border-left: 1px solid #585858;
}

select {
  font:
    100%/1.5 "Arial CE",
    Arial,
    sans-serif;
  color: #606060;
  padding: 2px;
  border-top: 1px solid #888;
  border-right: 1px solid #888;
  border-bottom: 1px solid #585858;
  border-left: 1px solid #585858;
}

select option,
select optgroup {
  font:
    100%/1.5 "Arial CE",
    Arial,
    sans-serif;
  /*padding: 2px 4px;*/
}

select optgroup {
  font-style: normal;
  font-weight: bold;
}

textarea {
  min-width: 300px;
}

input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus,
form select:focus {
  color: #242424;
  background-color: #fff9e1;
  border-top: 1px solid #6f92be;
  border-right: 1px solid #6f92be;
  border-bottom: 1px solid #b7c8de;
  border-left: 1px solid #b7c8de;
}

#form table {
  margin: 0 auto 1em auto;
}
#form table th {
  font-weight: bold;
  text-align: right;
  padding-right: 10px;
}
#form .fbody,
#form .fnote {
  vertical-align: top;
}

#form .button,
form a.button {
  font:
    100%/1.5 "Arial CE",
    Arial,
    sans-serif;
  font-weight: bold;
  width: 100px;
  height: 27px;
  line-height: 27px;
  color: white;
  cursor: pointer;
  _cursor: hand;
  background-color: #b50000;
  border: none;
}

form a.button {
  display: block;
  text-decoration: none;
  text-align: center;
}

#form p.required {
  padding-top: 1px;
  margin-bottom: 0;
}

/* ---[ comment ]----------------------------- */

#comment li {
  padding-bottom: 5px;
  margin-bottom: 5px;
}
#comment p {
  margin-bottom: 0;
}

/* ---[ list ]-------------------------------- */

#listdata .lperex p {
  margin-bottom: 0;
}
#listdata .linfo {
  clear: both;
  margin-top: 0.5em;
}
#listdata span {
  padding: 0 5px;
}
#listdata .folder {
  height: 24px;
  background: transparent
    url(http://www.ratiskovka.cz/images/styles/template5/folder-bg.gif)
    no-repeat 100% 0;
}
#listdata img {
  float: left;
  margin: 0 5px 5px 0;
}
#listdata .gnav2 {
  margin-top: 2em;
}

/* ---[ photogallery ]------------------------ */

.gset {
  position: relative;
  width: 265px;
  height: 150px;
  text-align: left;
  margin-bottom: 1em;
}

.gset .thumb {
  position: absolute;
  left: 7px;
  top: 25px;
  background: transparent;
  border: none;
}

.gset .desc {
  position: absolute;
  left: 123px;
  bottom: 25px;
  padding-right: 10px;
}

.gset .glink {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent url(../../images/styles/template5/iefix-bg.gif)
    repeat-x 0 0;
}

.gset h2 {
  line-height: 1.2em;
  margin: 24px 10px 0 123px;
}

.thumb {
  display: table;
  _position: relative;
  float: left;
  overflow: hidden;
  width: 98px;
  height: 98px;
  text-align: center;
  margin: 0 5px 10px 5px;
  _margin: 0 4px 8px 4px;
  background: url(http://www.ratiskovka.cz/images/styles/template5/transparent-20-bg.png)
    repeat 0 0;
}

.thumb-l1 {
  display: table-cell;
  _position: absolute;
  _top: 50%;
  _left: 50%;
  vertical-align: middle;
  padding-top: 5px;
  _padding-top: 1px;
}

.thumb-l2 {
  _position: relative;
  _top: -50%;
  _left: -50%;
}

.ghr {
  clear: left;
  height: 1px;
  _font-size: 0;
  margin-bottom: 10px;
}

#gphoto {
  width: 550px;
  padding: 15px 0;
  text-align: center;
  background: url(../../images/styles/template5/transparent-10-bg.png) repeat 0
    0;
  _background: #383838;
  margin-bottom: 1em;
}

#gphoto h2,
#gphoto p {
  text-align: left;
  margin-left: 15px;
}

.gnav1,
.gnav2 {
  height: 25px;
  line-height: 25px;
  margin-bottom: 1em;
}
.gnav2 {
  text-align: center;
}
.gnav1.bottom,
.gnav2.bottom {
  margin-bottom: 2em;
}
.gnav1 .gback {
  float: left;
  padding-left: 17px;
}
.gnav2 .gprev {
  float: left;
  padding-left: 17px;
}
.gnav2 .gnext {
  float: right;
  padding-right: 17px;
}

.gnav1 a.gback:hover {
  background-position: 0 -281px;
}
.gnav2 a.gback:hover {
  background: transparent;
}
.gnav2 a.gprev:hover {
  background-position: 0 -281px;
}
.gnav2 a.gnext:hover {
  background-position: 100% -281px;
}

#gphoto a,
.thumb a {
  background: transparent;
}
.gprev.disabled,
.gprev:hover.disabled {
  background-position: 0 -281px;
}
.gnext.disabled,
.gnext:hover.disabled {
  background-position: 100% -281px;
}

/* ---[ captcha, error, success report ]------ */

#error,
#success {
  position: relative;
  font-weight: bold;
  color: white;
  padding: 10px 10px 10px 46px;
  margin: 1.5em 0;
}

#success {
  background: #50ab38 url(../../images/styles/template5/success-bg.png)
    no-repeat 16px 8px;
}
#error {
  background: #ab3838 url(../../images/styles/template5/error-bg.png) no-repeat
    16px 8px;
}

#error span,
#success span {
  display: block;
  position: absolute;
  width: 2px;
  height: 2px;
  overflow: hidden;
  background-image: url(../../images/styles/template5/notice-bg.png);
}

#error .lt {
  left: 0;
  top: 0;
  background-position: 0 0;
}
#error .rt {
  right: 0;
  top: 0;
  background-position: -2px 0;
}
#error .lb {
  left: 0;
  bottom: 0;
  background-position: 0 -2px;
}
#error .rb {
  right: 0;
  bottom: 0;
  background-position: -2px -2px;
}

#success .lt {
  left: 0;
  top: 0;
  background-position: 0 -4px;
}
#success .rt {
  right: 0;
  top: 0;
  background-position: -2px -4px;
}
#success .lb {
  left: 0;
  bottom: 0;
  background-position: 0 -6px;
}
#success .rb {
  right: 0;
  bottom: 0;
  background-position: -2px -6px;
}

#error a,
#success a {
  color: white;
}

#captcha {
  vertical-align: middle;
}

/* ---[ password protection ]----------------- */

#password {
  text-align: left;
}
#password table {
  margin: 0;
}
#password table th {
  text-align: left;
}

/* ---[ table ]------------------------------- */

.tabulka {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 2em;
}

.tabulka th,
.tabulka td {
  padding: 4px 8px;
}

.tabulka thead th,
.tabulka thead td {
  font-weight: bold;
  text-align: center;
  padding: 4px 8px;
}

.tabulka tbody th {
  font-weight: bold;
  text-align: left;
}

/* ---[ eshop ]------------------------------- */

/* zacatek vypisu kosiku */

.eshop.basket {
  width: 242px;
  height: auto;
  padding-bottom: 15px;
  background: transparent
    url(../../images/styles/template5/product-dotted-border.png) repeat-x 0 100%;
  margin-bottom: 2em;
}

.eshop.basket h2 {
  font-size: 100% !important;
  font-weight: bold !important;
  margin: 0 0 0.2em 0 !important;
}

.eshop.basket h2 a {
  display: block;
  position: relative;
}

.eshop.basket h2 a span {
  display: block;
  position: absolute;
  width: 30px;
  height: 29px;
  top: 0;
  right: 0;
}

.eshop.basket h2 a:hover span {
  background-position: 0 -171px;
}

.eshop.basket p {
  margin-bottom: 1em;
}

.eshop.basket p span {
  font-size: 105%;
  /*    font-weight: bold; */
}

/* konec vypisu kosiku */

/* zacatek vypisu tabulkoveho a inlajnoveho zobrazeni, detail */

h1.eshop {
  margin-bottom: 0.8em;
}

h1.eshop,
.eshop.inline h2 {
  padding-right: 50px;
}

.eshop.table h2 {
  padding-right: 26px;
}

.eshop.item {
  position: relative;
}
.eshop.item.detail {
  margin-bottom: 2em;
}

.hr.eshop {
  margin: 1em 0;
}

.hr.eshop.blank {
  height: 6px;
  margin: 0;
  background-color: transparent;
}

.eshop.item h2 {
  margin: 0;
  line-height: 1.2em;
}

.eshop.item p {
  margin: 0;
}

.eshop.item.table p {
  margin-top: 0.8em;
}

.eshop.item.inline p {
  min-height: 36px;
  margin: 0 0 0.8em 100px;
}

.eshop.item.detail .perex {
  min-height: 90px;
  margin: 0 0 0.8em 200px;
}

.eshop.item h2 {
  margin-bottom: 0.8em;
}

.eshop.item.table {
  width: 250px;
  min-height: 187px;
  padding: 10px;
  overflow: hidden;
}

.eshop.item .image {
  display: block;
  position: relative;
  float: left;
  width: 75px;
  margin: 0 15px 0 10px;
}

.eshop.item.inline .image img,
.eshop.item.table .image img {
  float: left;
}

.eshop.item.detail .image {
  width: 180px;
  margin: 0 20px 0 0;
}

.eshop.item .variants {
  min-height: 27px;
  line-height: 27px;
  padding: 0 8px;
  margin: 0 0 5px 200px;
}

.eshop.item .variants span {
  margin-right: 6px;
}

.eshop.item .variants select {
  min-width: 80px;
  vertical-align: top;
  margin-top: 2px;
}

.eshop.item .availability {
  font-size: 90%;
  margin-left: 209px;
}

.eshop.item .available {
  font-weight: bold;
}

.eshop.item .availability .option1 {
  font-weight: bold;
}

.eshop.item .addtobasket input[type="text"] {
  width: 20px;
  height: 15px;
}

.eshop.item .addtobasket .submit {
  width: 28px;
  height: 23px;
  background: transparent
    url(../../images/styles/template5/eshop-addtobasket.png) no-repeat 0 0;
  border: none;
  cursor: pointer;
}

.eshop.item .addtobasket .submit:hover {
  background-position: 0 -177px;
}

.eshop.item.inline .addtobasket .inputs,
.eshop.item.table .addtobasket .inputs {
  padding: 3px 0;
}
.eshop.item .addtobasket .inputs {
  float: right;
  height: 23px;
}

.eshop.item .addtobasket input {
  float: left;
}

.eshop.item .icons {
  position: absolute;
  top: 10px;
  right: 10px;
}

.eshop .icons span {
  display: block;
  width: 16px;
  height: 16px;
  margin-bottom: 4px;
}

.eshop.item.inline .icons {
  top: 0;
  right: 0;
}

.eshop.item.detail .icons {
  top: -50px;
  right: 0;
}

.eshop.item.inline .icons span,
.eshop.item.detail .icons span {
  float: left;
  margin: 0 4px 0 0;
}

.eshop .icons .stock1 {
  background: transparent
    url(http://www.ratiskovka.cz/images/styles/template5/eshop-icons.png)
    no-repeat 0 0;
}
.eshop .icons .stock2 {
  background: transparent
    url(http://www.ratiskovka.cz/images/styles/template5/eshop-icons.png)
    no-repeat 0 -32px;
}
.eshop .icons .stock3 {
  background: transparent
    url(http://www.ratiskovka.cz/images/styles/template5/eshop-icons.png)
    no-repeat 0 -16px;
}
.eshop .icons .stock4 {
  background: transparent
    url(http://www.ratiskovka.cz/images/styles/template5/eshop-icons.png)
    no-repeat 0 -16px;
}
.eshop .icons .stock5 {
  background: transparent
    url(http://www.ratiskovka.cz/images/styles/template5/eshop-icons.png)
    no-repeat 0 -16px;
}
.eshop .icons .favourite {
  background: transparent
    url(http://www.ratiskovka.cz/images/styles/template5/eshop-icons.png)
    no-repeat 0 -48px;
}

.eshop.gset {
  background-position: 0 -150px;
}

/* inaction */

.small.showaction {
  display: block;
  position: absolute;
  width: 42px;
  height: 42px;
  top: 5px;
  left: -10px;
  background: transparent url(../../images/styles/template5/eshop-inaction.png)
    no-repeat -62px 0;
}

.small.showaction span {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 10;
  background: transparent url(../../images/styles/template5/eshop-inaction.png)
    no-repeat 0 0;
}

.small.percent-1 span {
  background-position: -62px -62px;
}
.small.percent-2 span {
  background-position: -62px -124px;
}
.small.percent-3 span {
  background-position: -62px -186px;
}
.small.percent-4 span {
  background-position: -62px -248px;
}
.small.percent-5 span {
  background-position: -62px -310px;
}
.small.percent-6 span {
  background-position: -62px -372px;
}
.small.percent-7 span {
  background-position: -62px -434px;
}
.small.percent-8 span {
  background-position: -62px -496px;
}
.small.percent-9 span {
  background-position: -62px -558px;
}
.small.percent-10 span {
  background-position: -62px -620px;
}
.small.percent-11 span {
  background-position: -62px -682px;
}
.small.percent-12 span {
  background-position: -62px -744px;
}
.small.percent-13 span {
  background-position: -62px -806px;
}
.small.percent-14 span {
  background-position: -62px -868px;
}
.small.percent-15 span {
  background-position: -62px -930px;
}
.small.percent-16 span {
  background-position: -62px -992px;
}
.small.percent-17 span {
  background-position: -62px -1054px;
}
.small.percent-18 span {
  background-position: -62px -1116px;
}
.small.percent-19 span {
  background-position: -62px -1178px;
}
.small.percent-20 span {
  background-position: -62px -1240px;
}
.small.percent-21 span {
  background-position: -62px -1302px;
}
.small.percent-22 span {
  background-position: -62px -1364px;
}
.small.percent-23 span {
  background-position: -62px -1426px;
}
.small.percent-24 span {
  background-position: -62px -1488px;
}
.small.percent-25 span {
  background-position: -62px -1550px;
}
.small.percent-26 span {
  background-position: -62px -1612px;
}
.small.percent-27 span {
  background-position: -62px -1674px;
}
.small.percent-28 span {
  background-position: -62px -1736px;
}
.small.percent-29 span {
  background-position: -62px -1798px;
}
.small.percent-30 span {
  background-position: -62px -1860px;
}
.small.percent-31 span {
  background-position: -62px -1922px;
}
.small.percent-32 span {
  background-position: -62px -1984px;
}
.small.percent-33 span {
  background-position: -62px -2046px;
}
.small.percent-34 span {
  background-position: -62px -2108px;
}
.small.percent-35 span {
  background-position: -62px -2170px;
}
.small.percent-36 span {
  background-position: -62px -2232px;
}
.small.percent-37 span {
  background-position: -62px -2294px;
}
.small.percent-38 span {
  background-position: -62px -2356px;
}
.small.percent-39 span {
  background-position: -62px -2418px;
}
.small.percent-40 span {
  background-position: -62px -2480px;
}
.small.percent-41 span {
  background-position: -62px -2542px;
}
.small.percent-42 span {
  background-position: -62px -2604px;
}
.small.percent-43 span {
  background-position: -62px -2666px;
}
.small.percent-44 span {
  background-position: -62px -2728px;
}
.small.percent-45 span {
  background-position: -62px -2790px;
}
.small.percent-46 span {
  background-position: -62px -2852px;
}
.small.percent-47 span {
  background-position: -62px -2914px;
}
.small.percent-48 span {
  background-position: -62px -2976px;
}
.small.percent-49 span {
  background-position: -62px -3038px;
}
.small.percent-50 span {
  background-position: -62px -3100px;
}
.small.percent-51 span {
  background-position: -62px -3162px;
}
.small.percent-52 span {
  background-position: -62px -3224px;
}
.small.percent-53 span {
  background-position: -62px -3286px;
}
.small.percent-54 span {
  background-position: -62px -3348px;
}
.small.percent-55 span {
  background-position: -62px -3410px;
}
.small.percent-56 span {
  background-position: -62px -3472px;
}
.small.percent-57 span {
  background-position: -62px -3534px;
}
.small.percent-58 span {
  background-position: -62px -3596px;
}
.small.percent-59 span {
  background-position: -62px -3658px;
}
.small.percent-60 span {
  background-position: -62px -3720px;
}
.small.percent-61 span {
  background-position: -62px -3782px;
}
.small.percent-62 span {
  background-position: -62px -3844px;
}
.small.percent-63 span {
  background-position: -62px -3906px;
}
.small.percent-64 span {
  background-position: -62px -3968px;
}
.small.percent-65 span {
  background-position: -62px -4030px;
}
.small.percent-66 span {
  background-position: -62px -4092px;
}
.small.percent-67 span {
  background-position: -62px -4154px;
}
.small.percent-68 span {
  background-position: -62px -4216px;
}
.small.percent-69 span {
  background-position: -62px -4278px;
}
.small.percent-70 span {
  background-position: -62px -4340px;
}
.small.percent-71 span {
  background-position: -62px -4402px;
}
.small.percent-72 span {
  background-position: -62px -4464px;
}
.small.percent-73 span {
  background-position: -62px -4526px;
}
.small.percent-74 span {
  background-position: -62px -4588px;
}
.small.percent-75 span {
  background-position: -62px -4650px;
}
.small.percent-76 span {
  background-position: -62px -4712px;
}
.small.percent-77 span {
  background-position: -62px -4774px;
}
.small.percent-78 span {
  background-position: -62px -4836px;
}
.small.percent-79 span {
  background-position: -62px -4898px;
}
.small.percent-80 span {
  background-position: -62px -4960px;
}
.small.percent-81 span {
  background-position: -62px -5022px;
}
.small.percent-82 span {
  background-position: -62px -5084px;
}
.small.percent-83 span {
  background-position: -62px -5146px;
}
.small.percent-84 span {
  background-position: -62px -5208px;
}
.small.percent-85 span {
  background-position: -62px -5270px;
}
.small.percent-86 span {
  background-position: -62px -5332px;
}
.small.percent-87 span {
  background-position: -62px -5394px;
}
.small.percent-88 span {
  background-position: -62px -5456px;
}
.small.percent-89 span {
  background-position: -62px -5518px;
}
.small.percent-90 span {
  background-position: -62px -5580px;
}
.small.percent-91 span {
  background-position: -62px -5642px;
}
.small.percent-92 span {
  background-position: -62px -5704px;
}
.small.percent-93 span {
  background-position: -62px -5766px;
}
.small.percent-94 span {
  background-position: -62px -5828px;
}
.small.percent-95 span {
  background-position: -62px -5890px;
}
.small.percent-96 span {
  background-position: -62px -5952px;
}
.small.percent-97 span {
  background-position: -62px -6014px;
}
.small.percent-98 span {
  background-position: -62px -6076px;
}
.small.percent-99 span {
  background-position: -62px -6138px;
}
.small.percent-100 span {
  background-position: -62px -6200px;
}

.big.showaction {
  display: block;
  position: absolute;
  width: 62px;
  height: 62px;
  top: 0;
  left: 0;
  background: transparent url(../../images/styles/template5/eshop-inaction.png)
    no-repeat 0 0;
}

.big.showaction span {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 10;
  background: transparent url(../../images/styles/template5/eshop-inaction.png)
    no-repeat 0 0;
}

.big.percent-1 span {
  background-position: 0 -62px;
}
.big.percent-2 span {
  background-position: 0 -124px;
}
.big.percent-3 span {
  background-position: 0 -186px;
}
.big.percent-4 span {
  background-position: 0 -248px;
}
.big.percent-5 span {
  background-position: 0 -310px;
}
.big.percent-6 span {
  background-position: 0 -372px;
}
.big.percent-7 span {
  background-position: 0 -434px;
}
.big.percent-8 span {
  background-position: 0 -496px;
}
.big.percent-9 span {
  background-position: 0 -558px;
}
.big.percent-10 span {
  background-position: 0 -620px;
}
.big.percent-11 span {
  background-position: 0 -682px;
}
.big.percent-12 span {
  background-position: 0 -744px;
}
.big.percent-13 span {
  background-position: 0 -806px;
}
.big.percent-14 span {
  background-position: 0 -868px;
}
.big.percent-15 span {
  background-position: 0 -930px;
}
.big.percent-16 span {
  background-position: 0 -992px;
}
.big.percent-17 span {
  background-position: 0 -1054px;
}
.big.percent-18 span {
  background-position: 0 -1116px;
}
.big.percent-19 span {
  background-position: 0 -1178px;
}
.big.percent-20 span {
  background-position: 0 -1240px;
}
.big.percent-21 span {
  background-position: 0 -1302px;
}
.big.percent-22 span {
  background-position: 0 -1364px;
}
.big.percent-23 span {
  background-position: 0 -1426px;
}
.big.percent-24 span {
  background-position: 0 -1488px;
}
.big.percent-25 span {
  background-position: 0 -1550px;
}
.big.percent-26 span {
  background-position: 0 -1612px;
}
.big.percent-27 span {
  background-position: 0 -1674px;
}
.big.percent-28 span {
  background-position: 0 -1736px;
}
.big.percent-29 span {
  background-position: 0 -1798px;
}
.big.percent-30 span {
  background-position: 0 -1860px;
}
.big.percent-31 span {
  background-position: 0 -1922px;
}
.big.percent-32 span {
  background-position: 0 -1984px;
}
.big.percent-33 span {
  background-position: 0 -2046px;
}
.big.percent-34 span {
  background-position: 0 -2108px;
}
.big.percent-35 span {
  background-position: 0 -2170px;
}
.big.percent-36 span {
  background-position: 0 -2232px;
}
.big.percent-37 span {
  background-position: 0 -2294px;
}
.big.percent-38 span {
  background-position: 0 -2356px;
}
.big.percent-39 span {
  background-position: 0 -2418px;
}
.big.percent-40 span {
  background-position: 0 -2480px;
}
.big.percent-41 span {
  background-position: 0 -2542px;
}
.big.percent-42 span {
  background-position: 0 -2604px;
}
.big.percent-43 span {
  background-position: 0 -2666px;
}
.big.percent-44 span {
  background-position: 0 -2728px;
}
.big.percent-45 span {
  background-position: 0 -2790px;
}
.big.percent-46 span {
  background-position: 0 -2852px;
}
.big.percent-47 span {
  background-position: 0 -2914px;
}
.big.percent-48 span {
  background-position: 0 -2976px;
}
.big.percent-49 span {
  background-position: 0 -3038px;
}
.big.percent-50 span {
  background-position: 0 -3100px;
}
.big.percent-51 span {
  background-position: 0 -3162px;
}
.big.percent-52 span {
  background-position: 0 -3224px;
}
.big.percent-53 span {
  background-position: 0 -3286px;
}
.big.percent-54 span {
  background-position: 0 -3348px;
}
.big.percent-55 span {
  background-position: 0 -3410px;
}
.big.percent-56 span {
  background-position: 0 -3472px;
}
.big.percent-57 span {
  background-position: 0 -3534px;
}
.big.percent-58 span {
  background-position: 0 -3596px;
}
.big.percent-59 span {
  background-position: 0 -3658px;
}
.big.percent-60 span {
  background-position: 0 -3720px;
}
.big.percent-61 span {
  background-position: 0 -3782px;
}
.big.percent-62 span {
  background-position: 0 -3844px;
}
.big.percent-63 span {
  background-position: 0 -3906px;
}
.big.percent-64 span {
  background-position: 0 -3968px;
}
.big.percent-65 span {
  background-position: 0 -4030px;
}
.big.percent-66 span {
  background-position: 0 -4092px;
}
.big.percent-67 span {
  background-position: 0 -4154px;
}
.big.percent-68 span {
  background-position: 0 -4216px;
}
.big.percent-69 span {
  background-position: 0 -4278px;
}
.big.percent-70 span {
  background-position: 0 -4340px;
}
.big.percent-71 span {
  background-position: 0 -4402px;
}
.big.percent-72 span {
  background-position: 0 -4464px;
}
.big.percent-73 span {
  background-position: 0 -4526px;
}
.big.percent-74 span {
  background-position: 0 -4588px;
}
.big.percent-75 span {
  background-position: 0 -4650px;
}
.big.percent-76 span {
  background-position: 0 -4712px;
}
.big.percent-77 span {
  background-position: 0 -4774px;
}
.big.percent-78 span {
  background-position: 0 -4836px;
}
.big.percent-79 span {
  background-position: 0 -4898px;
}
.big.percent-80 span {
  background-position: 0 -4960px;
}
.big.percent-81 span {
  background-position: 0 -5022px;
}
.big.percent-82 span {
  background-position: 0 -5084px;
}
.big.percent-83 span {
  background-position: 0 -5146px;
}
.big.percent-84 span {
  background-position: 0 -5208px;
}
.big.percent-85 span {
  background-position: 0 -5270px;
}
.big.percent-86 span {
  background-position: 0 -5332px;
}
.big.percent-87 span {
  background-position: 0 -5394px;
}
.big.percent-88 span {
  background-position: 0 -5456px;
}
.big.percent-89 span {
  background-position: 0 -5518px;
}
.big.percent-90 span {
  background-position: 0 -5580px;
}
.big.percent-91 span {
  background-position: 0 -5642px;
}
.big.percent-92 span {
  background-position: 0 -5704px;
}
.big.percent-93 span {
  background-position: 0 -5766px;
}
.big.percent-94 span {
  background-position: 0 -5828px;
}
.big.percent-95 span {
  background-position: 0 -5890px;
}
.big.percent-96 span {
  background-position: 0 -5952px;
}
.big.percent-97 span {
  background-position: 0 -6014px;
}
.big.percent-98 span {
  background-position: 0 -6076px;
}
.big.percent-99 span {
  background-position: 0 -6138px;
}
.big.percent-100 span {
  background-position: 0 -6200px;
}

.showaction span {
  text-indent: -9999px;
}

.price del,
.price small,
.availability small {
  font-size: 0.9em !important;
}
.price big {
  font-size: 1.3em !important;
  font-weight: bold;
}

.eshop.item.table .price {
  min-height: 40px;
  margin-left: 100px;
}
.eshop.item.inline .price,
.eshop.item.detail .price {
  float: left;
}
.eshop.item .price.dph,
.eshop.item.table .price.inaction {
  line-height: 1.3em;
}

.eshop.item.table .addtobasket,
.eshop.item.inline .addtobasket {
  height: 29px;
  line-height: 29px;
  padding: 0 3px 0 10px;
  margin-left: 100px;
}

.eshop.item.detail .addtobasket {
  padding: 5px 5px 5px 8px;
  margin-left: 200px;
  overflow: hidden;
}

/* konec vypisu tabulkoveho a inlajnoveho zobrazeni, detail */

/* zacatek vypisu formulare eshop, address */

.eshop.form {
  position: relative;
  width: 530px;
  padding: 10px;
}

.eshop.summary {
  background: transparent
    url(../../images/styles/template5/eshop-form-summary-bg.png) repeat-y 0 0;
  margin-bottom: 1em;
}

.eshop.address {
  background: transparent
    url(../../images/styles/template5/eshop-form-address-bg.png) repeat-y 0 0;
  margin-bottom: 1.5em;
}

.eshop.form .top-bg,
.eshop.form .bottom-bg {
  position: absolute;
  width: 550px;
  height: 3px;
}

.eshop.summary .top-bg {
  top: 0;
  left: 0;
}

.eshop.summary .bottom-bg {
  bottom: 0;
  left: 0;
}

.eshop.address .top-bg {
  top: 0;
  left: 0;
}

.eshop.address .bottom-bg {
  bottom: 0;
  left: 0;
}

.eshop.address h3 {
  font-size: 100%;
  margin: 0 0 1em 0;
}

.eshop.address .side-a,
.eshop.address .side-b {
  float: left;
}

.eshop.address .side-a {
  line-height: 25px;
}

.eshop.address .side-a {
  width: 140px;
}

.eshop.address input[type="text"] {
  width: 180px;
}

.eshop.address input[type="text"].zip {
  width: 50px;
}

.eshop.address select {
  width: 190px;
  padding-left: 1px;
}

.row {
  clear: left;
  margin-bottom: 2px;
}

.showall {
  text-align: right;
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 1em;
}

.eshop.address h3.optional {
  margin-bottom: 0.5em;
}

.eshop.address p a {
  float: right;
}

.confirm.button p {
  float: left;
  clear: left;
  margin-bottom: 0.5em !important;
}

.confirm.button {
  margin-bottom: 2em;
}

.confirm.button input[type="submit"] {
  font:
    100%/1.5 Arial,
    Helvetica,
    sans-serif;
  width: 120px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  text-decoration: none;
  color: white;
  background: transparent url(../../images/styles/template5/button.png)
    no-repeat 0 0;
  border: none;
  cursor: pointer;
  float: right;
  margin-top: -1.2em;
}

.confirm.button input:hover[type="submit"] {
  background-position: -120px 0;
}

/* konec vypisu formulare eshop, address */

.eshop.summary .thead .tr {
  height: 40px;
  margin-bottom: 4px;
}

.eshop.summary .tr {
  clear: left;
  height: 25px;
  margin-bottom: 4px;
}

.eshop.summary .th,
.eshop.summary .td {
  float: left;
  height: 25px;
  line-height: 30px;
  overflow: hidden;
}

.eshop.summary .thead .th {
  font-weight: bold;
  height: 40px;
  line-height: 60px;
}

.eshop.summary .th.first,
.eshop.summary .td.first {
  width: 269px;
  text-align: left;
}

.eshop.summary.nodph .th.first,
.eshop.summary.nodph .td.first {
  width: 370px;
}

.eshop.summary .th.second,
.eshop.summary .td.second {
  width: 40px;
  text-align: right;
}

.eshop.summary .count {
  line-height: 30px;
}

.eshop.summary .td.second input[type="text"] {
  width: 20px;
  padding-bottom: 0;
}

.eshop.summary .th.third,
.eshop.summary .td.third,
.eshop.summary .th.fourth,
.eshop.summary .td.fourth {
  width: 100px;
  text-align: right;
}

.eshop.summary .td.fourth {
  font-weight: bold;
}

.eshop.summary .th.fifth,
.eshop.summary .td.fifth {
  width: 16px;
  padding-left: 4px;
}

.eshop.summary .remove a {
  display: block;
  position: relative;
  float: left;
  width: 16px;
  height: 16px;
  margin-top: 8px;
  overflow: hidden;
}

.eshop.summary .remove a span {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent
    url(http://www.ratiskovka.cz/images/styles/template5/eshop-icons.png)
    no-repeat 0 -64px;
}

.eshop.summary .recount {
  margin-top: 1em;
  border-bottom: none;
}

.eshop.summary .recount a {
  display: block;
  width: 100px;
  height: 27px;
  line-height: 27px;
  text-align: center;
  text-decoration: none;
  background: transparent url(../../images/styles/template5/button.png)
    no-repeat 0 -32px;
  cursor: pointer;
}

.eshop.summary .recount a:hover {
  background-position: -100px -32px;
}

.eshop.summary .delivery,
.eshop.summary .warning {
  border-bottom: none;
}

.eshop.summary .delivery .first {
  width: 310px;
  line-height: 25px;
  overflow: visible;
}

.eshop.summary .delivery select {
  min-width: 240px;
  max-width: 310px;
  width: 310px;
}

.eshop.summary .warning {
  line-height: 25px;
  padding-left: 20px;
  background: transparent url(/images/styles/template5/eshop-icons.png)
    no-repeat 0 -76px;
}

.eshop.summary.nodph .delivery .first {
  width: 410px;
}

.eshop.summary.nodph .delivery select {
  max-width: 410px;
  width: 410px;
}

.eshop.summary .delivery,
.eshop.summary .total,
.eshop.summary .thead .tr {
  padding-right: 20px;
}

.eshop.summary .total {
  height: 40px;
  line-height: 20px;
}

.eshop.summary .total .td.fourth span {
  font-size: 120%;
}

.eshop.summary .total .td {
  height: 40px;
  line-height: 60px;
}

.eshop.filter {
  padding: 5px 10px;
  background-color: transparent;
  margin-bottom: 1em;
}

.eshop.filter div {
  height: 23px;
  line-height: 23px;
}

.eshop.filter .floatleft strong {
  margin-right: 10px;
}

.eshop.filter .floatright div {
  float: left;
  text-align: right;
  min-width: 80px;
  width: 80px;
}

.eshop.filter input[type="checkbox"] {
  vertical-align: middle;
}

.eshop.filter select {
  min-width: 148px;
  width: 148px;
  vertical-align: top;
}

.eshop .price.temporary {
  display: none;
}

/* ---[ OpenID ]------------------------------ */

.header.option h2 {
  float: left;
  margin-top: 1.55em;
}

.header.option .option {
  position: relative;
  float: right;
  height: 27px;
  line-height: 27px;
  padding: 0 5px;
  margin: 18px 3px 5px 3px;
  background-color: white;
}

.header.option .option .left-bg,
.header.option .option .right-bg {
  position: absolute;
  width: 3px;
  height: 27px;
  background: transparent
    url(../../images/styles/template5/openid-option-bg.png) no-repeat 0 0;
}

.header.option .option .left-bg {
  top: 0;
  left: -3px;
  background-position: 0 0;
}

.header.option .option .right-bg {
  top: 0;
  right: -3px;
  background-position: -3px 0;
}

.header.option .option a {
  color: #4da139;
  padding: 1px 20px 1px 0;
  background: transparent url(../../images/styles/template5/icon-toggle.png)
    no-repeat 100% 0;
}

.header.option .option a:hover {
  background-position: 100% -185px;
}

.header.option .option .mojeid {
  position: relative;
  float: left;
  width: 48px;
  height: 14px;
  background: transparent url(http://www.ratiskovka.cz/images/icon-id.png)
    no-repeat 0 0;
  margin: 8px 20px 0 0;
}

.header.option .option .openid {
  position: relative;
  float: left;
  width: 67px;
  height: 21px;
  background: transparent url(http://www.ratiskovka.cz/images/icon-id.png)
    no-repeat 0 -200px;
  margin: 2px 20px 0 0;
}

#openid-box {
  background: transparent
    url(../../images/styles/template5/eshop-form-openid-bg.png) repeat-y 0 0;
  margin-bottom: 10px;
}

#openid-box .top-bg {
  top: 0;
  left: 0;
}

#openid-box .bottom-bg {
  bottom: 0;
  left: 0;
}

#openid-box input[type="text"] {
  width: 162px;
  padding-left: 22px;
}

#openid-box.mojeid input[type="text"] {
  background: white url(http://www.ratiskovka.cz/images/icon-id.png) no-repeat
    3px -95px;
}

#openid-box.openid input[type="text"] {
  background: white url(http://www.ratiskovka.cz/images/icon-id.png) no-repeat
    3px -296px;
}

#openid-box h3 {
  font-size: 100%;
  margin: 0 0 1em;
}

#openid-box a.button {
  color: white;
}

#openid-box span {
  padding: 0 8px;
}

/* ---[ webmap ]------------------------------ */

#webmap {
  margin: 0 0 0 !important ;
}
#webmap,
#webmap ul {
  margin-bottom: 0;
}
#content ul#webmap ul {
  margin-bottom: 0;
}
#webmap ul {
  margin-left: 20px;
}

#webmap ul li,
#webmap li {
  padding-left: 17px;
  margin-bottom: 0.4em;
}

#webmap .leaf {
  padding-left: 12px;
}

#webmap .leaf a {
  font-weight: bold;
}

#webmap .expanded {
  padding-left: 17px;
}

body {
  color: #111;
  background: url(../../images/styles/template5/yellow/body-bg.png) repeat-x 0 0
    #221713;
}

#c0 {
  background: url(../../images/styles/template5/yellow/content-bottom-bg.png)
    no-repeat 0 100% transparent;
}
#c1 {
  background: url(../../images/styles/template5/yellow/content-top-bg.png)
    no-repeat 0 0 transparent;
}
#c2 {
  background: url(../../images/styles/template5/yellow/content-bg.png) repeat-y
    0 0 #ffe450;
}

a {
  color: #25599c;
}
a:hover {
  color: #111;
}

#lcolumn ul li {
  background: url(../../images/styles/template5/yellow/icon-arrow-right.gif)
    no-repeat 0 4px transparent;
}

blockquote,
cite,
q {
  color: #5e4e23;
  _background: #e8cf49;
}

acronym {
  border-bottom: 1px dotted #111;
}

.hr {
  background-color: #c3ad3b;
}

h1 {
  color: #562e18;
}
h2 {
  color: #900000;
}

h1 a {
  color: #562e18;
}
h2 a {
  color: #900000;
}

#rcolumn h2 {
  color: #221713;
}
#rcolumn h2 a {
  color: #221713;
}
#rcolumn h2 a:hover {
  color: #25599c;
}

.news-date {
  border-bottom: 1px solid #d2ba44;
}

#rcolumn ul li {
  background: url(../../images/styles/template5/yellow/li-dot-bg.gif) no-repeat
    0 6px transparent;
}

#rcolumn p.archive a {
  color: #e5f5ff;
  background-color: #385273;
  border-top: 1px solid #5e6e6b;
  border-right: 1px solid #8d8f60;
  border-bottom: 1px solid #5e6e6b;
  border-left: 1px solid #8d8f60;
}

#random-img {
  _background: #e8cf49;
}

#random-img img {
  border: 2px solid #fff4b7;
}

#top-product {
  border-top: 1px solid #ccb640;
}

#top-product .item {
  border-bottom: 1px solid #ccb640;
}

#top-product .inaction big {
  color: red !important;
}
#top-product del {
  color: #7f7228;
}

#contact .fax span,
#contact .ic span,
#contact .dic span {
  color: #836733;
}

#contact div.company {
  background: url(../../images/styles/template5/yellow/icon-company.gif)
    no-repeat 2px 2px transparent;
}
#contact div.phone {
  background: url(../../images/styles/template5/yellow/icon-phone.gif) no-repeat
    2px 2px transparent;
}
#contact div.email {
  background: url(../../images/styles/template5/yellow/icon-email.gif) no-repeat
    2px 2px transparent;
}

#menu {
  background: url(../../images/styles/template5/yellow/menu-bg.gif) repeat-x 0 0
    #483111;
}

#menu li a {
  background: url(../../images/styles/template5/yellow/menu-right-line.gif)
    no-repeat 100% 50% transparent;
}

#menu li a:hover {
  background: url(../../images/styles/template5/yellow/transparent-10-white-bg.png)
    repeat 0 0;
  _background: #5a4638;
}
#menu li.active a {
  background-color: #5e8dd5 !important;
}

#corner-left {
  background: url(../../images/styles/template5/yellow/menu-corner-left.png)
    no-repeat 0 0 transparent;
}
#corner-right {
  background: url(../../images/styles/template5/yellow/menu-corner-right.png)
    no-repeat 0 0 transparent;
}

#submenu {
  border-bottom: 1px solid #c2aa3f;
}

#submenu li span {
  color: #af983a;
}

#submenu a {
  color: #362519;
}

#theme .ltcorner {
  background: transparent
    url(http://www.ratiskovka.cz/images/styles/template5/yellow/theme-corners.png)
    no-repeat 0 0;
  _background: transparent;
}
#theme .rtcorner {
  background: transparent
    url(http://www.ratiskovka.cz/images/styles/template5/yellow/theme-corners.png)
    no-repeat -8px 0;
  _background: transparent;
}
#theme .lbcorner {
  background: transparent
    url(http://www.ratiskovka.cz/images/styles/template5/yellow/theme-corners.png)
    no-repeat 0 -8px;
  _background: transparent;
}
#theme .rbcorner {
  background: transparent
    url(http://www.ratiskovka.cz/images/styles/template5/yellow/theme-corners.png)
    no-repeat -8px -8px;
  _background: transparent;
}

#theme h2 {
  color: #221713;
}

#theme p {
  color: #2f221a;
}

#searchbox {
  background: url(../../images/styles/template5/yellow/searchbox-bg.gif)
    no-repeat 0 0 #204377;
}

#search #loupe {
  background: url(../../images/styles/template5/yellow/searchbar-loupe.gif)
    no-repeat 0 0 transparent;
}

#footer {
  color: #8e735b;
}
#footer a {
  color: #8e735b;
}
#footer a:hover {
  color: white;
}

#form {
  border: 2px solid #bca639;
}

#form table th span {
  color: #d00000;
}

#form p.required {
  color: #ffe349;
  border-top: 1px solid #bca639;
}

#comment span {
  color: #7f7228;
}
#comment li {
  border-bottom: 1px solid #ccb640;
}

#listdata .linfo {
  color: #5e4e23;
  border-top: 1px solid #d2ba44;
}
#listdata .linfo a {
  color: #5e4e23;
}
#listdata span {
  color: #5e4e23;
}
#listdata .ltype1,
#listdata .ltype1 a {
  color: #900000;
}
#listdata .ltype2,
#listdata .ltype2 a {
  color: #2e5692;
}

.gset {
  background: transparent url(../../images/styles/template5/yellow/gset-bg.png)
    no-repeat 0 0;
}

.thumb {
  _background: #d2bb43;
  border: 1px solid #b09650;
}

.thumb img,
#gphoto img {
  border: 2px solid #fff4b7;
}
.ghr {
  background-color: #d2ba44;
}

.gnav1,
.gnav2 {
  border-top: 1px solid #d2ba44;
  border-bottom: 1px solid #d2ba44;
}

.gnav1 .gback {
  background: transparent
    url(../../images/styles/template5/yellow/icon-arrow-left.gif) no-repeat 0
    8px;
}
.gnav2 .gprev {
  background: transparent
    url(../../images/styles/template5/yellow/icon-arrow-left.gif) no-repeat 0
    8px;
}
.gnav2 .gnext {
  background: transparent
    url(../../images/styles/template5/yellow/icon-arrow-right.gif) no-repeat
    100% 8px;
}

.tabulka {
  border: 2px solid #d1be62;
}

.tabulka th,
.tabulka td {
  border: 1px solid #d1be62;
}

.tabulka thead th,
.tabulka thead td {
  background-color: #e7cf5a;
  border-bottom: 1px solid #d1be62;
}

.tabulka tbody tr:hover {
  background-color: #e7cf5a;
}

.eshop.basket h2 a span {
  background: transparent
    url(../../images/styles/template5/yellow/eshop-basket.png) no-repeat 0 0;
}

.eshop.item.table {
  border: 1px solid #c0ab39;
}

.eshop.item .variants {
  border: 1px solid #c8b23e;
}

.eshop.item .available {
  color: #634512;
}

.eshop.item .availability .option1 {
  color: green;
}

.eshop .price.inaction big {
  color: red !important;
}

.eshop.item.table .addtobasket strong {
  color: #634512;
}

.eshop.item.table .addtobasket,
.eshop.item.inline .addtobasket {
  background-color: #ddc545;
}

.eshop.item.detail .addtobasket {
  border: 1px solid #d9d9d9;
  background-color: #ddc545;
}

.eshop.summary .top-bg {
  background: transparent
    url(../../images/styles/template5/yellow/eshop-form.png) no-repeat 0 0;
}

.eshop.summary .bottom-bg {
  background: transparent
    url(../../images/styles/template5/yellow/eshop-form.png) no-repeat 0 -3px;
}

.eshop.address .top-bg {
  background: transparent
    url(../../images/styles/template5/yellow/eshop-form.png) no-repeat 0 -6px;
}

.eshop.address .bottom-bg {
  background: transparent
    url(../../images/styles/template5/yellow/eshop-form.png) no-repeat 0 -9px;
}

.eshop.address .side-a span {
  color: #25599c;
}

.eshop.address p {
  color: #6e6111;
}
.eshop.address p a {
  color: #111;
}

.confirm.button p span {
  color: #6e6111;
}

.eshop.summary .thead .tr {
  border-bottom: 2px solid #a79238;
}

.eshop.summary .tr {
  border-bottom: 1px solid #c3ad3b;
}

.eshop.summary .recount span {
  color: #25599c;
}

.eshop.summary .recount a {
  color: #111;
}

.eshop.summary .warning {
  color: #900000;
}

.eshop.filter {
  border: 1px solid #c0ab39;
}

#openid-box .top-bg {
  background: transparent
    url(../../images/styles/template5/yellow/eshop-form.png) no-repeat 0 -12px;
}

#openid-box .bottom-bg {
  background: transparent
    url(../../images/styles/template5/yellow/eshop-form.png) no-repeat 0 -15px;
}

#openid-box a {
  color: #6e6111;
}

#openid-box span {
  color: #c3ad3b;
}

#webmap a {
  color: #111;
}

#webmap ul li,
#webmap li {
  background: transparent
    url(../../images/styles/template5/yellow/icon-mapitem.png) no-repeat 0 4px;
}

#webmap .leaf {
  background: transparent
    url(../../images/styles/template5/yellow/icon-mapleaf.png) no-repeat 0 6px;
}

#webmap .expanded {
  background: transparent
    url(../../images/styles/template5/yellow/icon-mapexpanded.png) no-repeat 0
    4px;
}
